@import "./variables";
.custom-dropdown {
  .dropdown-list {
    z-index: 99!important;
  }
  .c-btn {
    min-height: 42px;
  }
  .selected-list .c-list .c-token {
    background: #f9f9f9 !important;
    color: #757575!important;
    border: 1px solid #757575!important;
    padding: 2px 4px!important;
    border-radius: 5px!important;
    .c-label {
      padding-right: 5px!important;
    }
  }
  .pure-checkbox input[type="checkbox"]+label:before,
  .pure-checkbox input[type="checkbox"]+label:after {
    display: none!important;
  }
  .pure-checkbox input[type="checkbox"]+label {
    padding-left: 0 !important;
  }
  .dropdown_img {
    width: 30px;
    border: 1px solid #efefef;
    margin-right: 20px;
  }
  .dropdown_img_label {
    color: #757575!important;
    min-width: 150px;
    font: 300 14px "Roboto", sans-serif;
  }
}
